http:
  routers:
    pve-01-rtr: # Proxmox PVE 1
      rule: "Host(`pve-01.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: pve-01-svc      
    pve-02-rtr: # Proxmox PVE 2
      rule: "Host(`pve-02.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-authelia
      tls: {}
      service: pve-02-svc
  services:
    pve-01-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-pve-01.mgmt.gurulandia.lan:8006"
    pve-02-svc:
      loadBalancer:
        servers:
          - url: "https://gl-p-pve-02.mgmt.gurulandia.lan:8006"
